# Uses of Class
it.tdlight.jni.TdApi.BasicGroup

## Uses of TdApi.BasicGroup in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.BasicGroup
Modifier and Type
Field
Description
`TdApi.BasicGroup`
TdApi.UpdateBasicGroup.`basicGroup`
New data about the group.
Constructors in it.tdlight.jni with parameters of type TdApi.BasicGroup
Modifier
Constructor
Description
``
`UpdateBasicGroup(TdApi.BasicGroup basicGroup)`
Some data of a basic group has changed.